* {margin: 0px; padding: 0px;}
.clear {font-size: 0px; clear: both; line-height: 0px; height: 1px;}
.clearfix:after {content: "."; display: block;  height: 0; clear: both; visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;}
img {border-style: none;}
a:link {outline: none;	TEXT-DECORATION: none;}
a:visited {outline: none; TEXT-DECORATION: none;}
a:hover {outline: none;	TEXT-DECORATION: none;}
a:active {outline: none; TEXT-DECORATION: none;}
ul { list-style-type: none;}
ul li { list-style-type: none;}
.blank5{ width:100%; height:5px; clear:both;}
.blank10{ width:100%; height:10px; clear:both;}
.blank15{ width:100%; height:15px; clear:both;}
.blank20{ width:100%; height:20px; clear:both;}
.blank30{ width:100%; height:30px; clear:both;}
.blank40{ width:100%; height:40px; clear:both;}
.blank50{ width:100%; height:50px; clear:both;}
.blank60{ width:100%; height:60px; clear:both;}
.blank70{ width:100%; height:70px; clear:both;}
.blank80{ width:100%; height:80px; clear:both;}
/* body ------------------------------*/
body {font-family:Microsoft YaHei; font-size: 16px; line-height: 120%; color: #313131; background-color:White;}

.max{width:100%; max-width:640px; height:auto; margin:0 auto; overflow:hidden;}


.index_max{width:100%; max-width:640px; height:auto!important; min-height:780px; 
background:#e8f1f5 url(../images/index_bg.jpg) no-repeat left bottom; background-size:100%; 
position:relative; z-index:8;  overflow:hidden; }

#mheader {width:100%; max-width:640px; height:50px; background:#4ac3be; padding:10px 0 10px 0; position:absolute; z-index:644; }

.m_logo {width:60%; float:left; margin-left:20%;  margin-top:3%; position:relative; z-index:20; }

    .m_logo a img {width:80%; display:block; margin:0 auto; border:none; }
/*column*/

.container{
    width: 100%;
    max-width: 640px;
    margin:0 auto; position:relative; z-index:-6; margin-top: -18px;
}
.column {
    position: absolute;
    float: left;
    width: 100%; z-index:11;
    margin-top:0%;
    margin-left:1%;
}

.column:nth-child(2) {
    box-shadow: -1px 0 0 rgba(0,0,0,0.1);
}

.column p {
    font-weight: 300;
    font-size: 2em;
    padding: 0;
    margin: 0;
    text-align: right;
    line-height: 1.5;
}

.column a {
    border: 3px solid #b4c7da;
    padding: 0 0 10px 0;
    display: inline-block;
    margin:0px 0 10px 0 ;
}

.column a:hover {
    border-color: #fff;
}

/* To Navigation Style */
.codrops-top {
    background: #566472;
    background: rgba(255, 255, 255, 0.2);
    text-transform: uppercase;
    width: 100%;
    font-size: 0.69em;
    line-height: 2.2;
}

.codrops-top a {
    padding: 0 1em;
    letter-spacing: 0.1em;
    color: #fff;
    display: inline-block;
}

.codrops-top a:hover {
    background: rgba(255,255,255,0.8);
    color: #2c3e50;
}

.codrops-top span.right {
    float: right;
}

.codrops-top span.right a {
    float: left;
    display: block;
}

.codrops-icon:before {
    font-family: 'codropsicons';
    margin: 0 4px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
    content: "\e001";
}

.codrops-icon-prev:before {
    content: "\e004";
}

@media screen and (max-width: 46.0625em) {
    .column {
        width: 100%;
        margin:0 auto;
        padding: 1em;
    }

    .column p {
        text-align: left;
        font-size: 1.5em;
    }

    .column:nth-child(2) {
        box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
    }
}

@media screen and (max-width: 25em) {

    .codrops-icon span {
        display: none;
    }

}


@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon/icomoon.eot');
    src:url('fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
    url('fonts/icomoon/icomoon.woff') format('woff'),
    url('fonts/icomoon/icomoon.ttf') format('truetype'),
    url('fonts/icomoon/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
.sb-search {
    position: relative;
    width: 0%;
    min-width: 45px;
    height: 43px;
    float: left;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
}

.sb-search-input {
    position: relative;
    top: 0;
    border: none;
    outline: none;
    background: #2d9c97;
    width: 50%;
    height: 43px;
    margin: 0;
    left: 25px;
    z-index: 10;
    font-family: inherit;
    font-size: 14px;
    color:#fff;
    padding-left: 5%;

}

.sb-search-input::-webkit-input-placeholder {
    color: #fff;
}

.sb-search-input:-moz-placeholder {
    color: #fff;
}

.sb-search-input::-moz-placeholder {
    color: #fff;
}

.sb-search-input:-ms-input-placeholder {
    color: #fff;
}

.sb-icon-search,
.sb-search-submit  {
    width: 45px;
    height: 43px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height:43px;
    text-align: center;
    cursor: pointer;
}

.sb-search-submit {
    background: #fff; /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
    color: transparent;
    border: none;
    outline: none;
    z-index: -1;
}

.sb-icon-search {
    z-index: 90;
}



/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
    width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
    z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}



/*m_banner*/
.banner{width:100%; max-width:640px; height:auto; margin:0 auto; position:relative; margin-top:50px; z-index:8; overflow:hidden;}


.m_index{width:100%; max-width:640px; height:auto; float:left; position:relative; z-index:90; overflow:hidden;}




in_box1{ width:100%; height:auto; overflow:hidden; margin-top:5px;}
.in_box1 ul li{ width:21%; height:120px; margin:0 2% 0 2%; float:left; text-align:center; opacity:1;}
        .in_box1 ul li .inb1_1 {width:25%; float:left; overflow:hidden;  }
        .in_box1 ul li .inb1_2 {width:25%; float:left; overflow:hidden;  }
        .in_box1 ul li .inb1_3 {width:25%; float:left; overflow:hidden;  }
        .in_box1 ul li .inb1_4 {width:25%; float:left; overflow:hidden;  }
.in_box1 ul li.inb1_1 img{ width:100%;  display:block; margin:0 auto; }
.in_box1 ul li.inb1_2 img{ width:100%;  display:block; margin:0 auto; }
.in_box1 ul li.inb1_3 img{ width:100%;  display:block; margin:0 auto; }
.in_box1 ul li.inb1_4 img{ width:100%;  display:block; margin:0 auto; }


.in_box1 ul li a{float:left; font-family:'Microsoft YaHei'; font-size:14px; color:#4ac3be; line-height:30px;}

/*index*/
.company{opacity:0; width:96%; height:auto!important; min-height:160px; 
  margin:0 auto; overflow:hidden; height:auto; 
  background:url(../images/index_box2.jpg) no-repeat left top; 
  background-size:100% 100%;  padding:0 0 5% 0; position: relative; z-index: 36; margin-top: -20px; overflow:hidden;}
.com_pic{width:40%;float:left;padding:0 2% 0 0;}
.com_title{ font-family:'Microsoft YaHei'; color:#fff; font-size:20px;text-align:center;padding:5% 0 0 0;}
.com_tm{opacity:1;
transition:opacity 1s linear;
-webkit-transition:opacity 1s linear;
-moz-transition:opacity 1s linear;
-ms-transition:opacity 1s linear;
-0-transition:opacity 1s linear;
animation-fill-mode: forwards;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;}


.in_phone{width:96%; height:40px; float:left; margin-left:2%; background:#4ac3be; border:1px solid #4ac3be; border-radius:10px; -moz-border-radius:10px;}
.in_phone img{ width:10%; vertical-align:middle; margin-left:2%; margin-right:2%;}
.in_phone span{ font-size:14px; color:#fff; font-style:italic; font-weight:bold; line-height: 40px;}
.in_phone span a{ font-size:15px; color:#fff; line-height: 40px;}



.ina_left{ width:35%; margin:0 auto;  position: relative; z-index: 45;}
.ina_left p{width:90%; height:55px; margin:0 auto; 
    font-family:'Microsoft YaHei'; font-size:14px; color:#fff; 
    font-weight:normal; text-align:center; line-height:55px;
     padding:0 15px 0 15px; 
     background:url(../images/title_bg.png) no-repeat left top; 
     background-size:100% 100%; overflow:hidden;}

.ina_right{width:90%; height:auto; float:left; margin-left:6%; margin-top:5%; padding-top: 5%; padding-bottom:5%; font-family:'Microsoft YaHei'; font-size:14px; color:#425d5c; font-weight:normal; text-align:left; line-height:22px; text-indent:4px;}
.ina_right h3{  width:35%; margin:0 auto; margin-top:3%; text-align:center;}
    .ina_right h3 a { width:90%; height:30px; margin:0 auto; font-family:'Microsoft YaHei'; font-size:16px; color:#fff; font-weight:normal; text-align:left; line-height:30px; padding:0 10px 0 10px; background:#4ac3be; border-radius:5px;}
/*
 .in_ggao1{ width:65%; margin:0 auto; height:auto; margin-top:1%; margin-bottom:2%; text-align:center; overflow:hidden;}

 .in_ggao1  a { width:85%; height:55px; margin:0 auto; 
    font-family:'Microsoft YaHei'; font-size:80%; color:#fff; 
    font-weight:normal; text-align:left; line-height:55px; 
    padding:5px 25px 5px 25px; background:url(../images/title_bg.png) no-repeat left top; background-size:100% 100%; overflow:hidden;}
*/
.in_ggao1{ width:35%; margin:0 auto;  position: relative; z-index: 45;}
.in_ggao1 p{width:90%; height:55px; margin:0 auto; 
    font-family:'Microsoft YaHei'; font-size:14px; color:#fff; 
    font-weight:normal; text-align:center; line-height:55px;
     padding:0 15px 0 15px; 
     background:url(../images/title_bg.png) no-repeat left top; 
     background-size:100% 100%; overflow:hidden;}


.top_list{ clear:both;padding:0 0 2% 0; margin-top:2%; overflow:hidden;}
    .top_list ul {width:100%; max-width:640px; float:left; clear:both; overflow:hidden; }
.top_list li{width:43%;float:left; margin:2%; padding:2% 0 0 2%;position:relative; background:#4ac3be; border-radius:5px;}
.top_list li a{color:#fff;}
    .top_list li a img { width:96%;   margin-top:2%; border-radius:5px; }
.top_list_t{width:99%;position:relative; height:30px; float:left;  font-family:'Microsoft YaHei'; font-size:16px;  color:#fff; text-align:center; line-height:28px; text-overflow:ellipsis; overflow:hidden;}


/*.inn_title{width:35%;  margin:0 auto;  padding-left:10%; overflow:hidden;}
.inn_title a{width:85%; height:55px; margin:0 auto; 
    font-family:'Microsoft YaHei'; font-size:80%; color:#fff; 
    font-weight:normal; text-align:left; line-height:55px;
     padding:5px 25px 5px 25px; 
     background:url(../images/title_bg.png) no-repeat left top; 
     background-size:100% 100%; overflow:hidden;}
*/

.inn_title{ width:35%; margin:0 auto;  position: relative; z-index: 45;}
.inn_title p{width:90%; height:55px; margin:0 auto; 
    font-family:'Microsoft YaHei'; font-size:14px; color:#fff; 
    font-weight:normal; text-align:center; line-height:55px;
     padding:0 15px 0 15px; 
     background:url(../images/title_bg.png) no-repeat left top; 
     background-size:100% 100%; overflow:hidden;}


.news{ width:96%; height:auto;  float:left; margin-left:2%; position:relative; padding-top:25px; padding-bottom:25px; background:#fff; border-radius:10px;}
.news ul li{ width:96%; float:left; margin-left:2%; border-bottom:1px dashed #777; overflow:hidden; padding-bottom:10px; margin-top:10px;}
.news #n1 h1{ width:16%; float:left; padding-left:2%;}
.news #n1 .inn_right{ width:79%; float:left; }
.news #n1 .inn_right .innr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal; line-height:28px;}
.news #n1 .inn_right .innr_top span{ float:right; font-size:13px; color:#1c9893;}
.news #n1 .inn_right .innr_botm{ font-size:12px; color:#333; margin-top:3px;}

.news #n2 h1{ width:16%; float:left; padding-left:2%;}
.news #n2 .inn_right{ width:79%; float:left;  }
.news #n2 .inn_right .innr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal;  line-height:28px;}
.news #n2 .inn_right .innr_top span{ float:right; font-size:13px; color:#1c9893;}
.news #n2 .inn_right .innr_botm{ font-size:12px; color:#333; margin-top:3px;}

.news #n3 h1{width:16%; float:left; padding-left:2%;}
.news #n3 .inn_right{ width:79%; float:left;  }
.news #n3 .inn_right .innr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal;  line-height:28px;}
.news #n3 .inn_right .innr_top span{ float:right; font-size:13px; color:#1c9893;}
.news #n3 .inn_right .innr_botm{ font-size:12px; color:#333; margin-top:3px;}

.news #n4 h1{width:16%; float:left; padding-left:2%;}
.news #n4 .inn_right{ width:79%; float:left;  }
.news #n4 .inn_right .innr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal;  line-height:28px;}
.news #n4 .inn_right .innr_top span{ float:right; font-size:13px; color:#1c9893;}
.news #n4 .inn_right .innr_botm{ font-size:12px; color:#333; margin-top:3px;}



.news_more1{ text-align:center; margin:15px 0;}
.news_more1 a{  width:35%; height:30px; margin:0 auto;
 font-family:'Microsoft YaHei'; font-size:80%; 
 color:#fff; font-weight:normal; text-align:left; line-height:30px; 
 padding:0 10px 0 10px; background:#4ac3be; border-radius:5px;}

.index_news{ width:96%; height:auto; padding:0 2%; position:relative; padding-top:55px;}

.index_news ul li{ width:96%; float:left; margin-left:2%; border-bottom:1px dashed #777; overflow:hidden; padding-bottom:10px; margin-top:10px;}
.index_news #n1 h1{ width:16%; float:left; padding-left:2%;}
.index_news #n1 .innew_right{ width:79%; float:left; }
.index_news #n1 .innew_right .innr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal;}
.index_news #n1 .innew_right .innr_top span{ float:right; font-size:13px; color:#1c9893;}
.index_news #n1 .innew_right .innr_botm{ font-size:12px; color:#333; margin-top:3px;}

.index_news #n2 h1{ width:16%; float:left; padding-left:2%;}
.index_news #n2 .innew_right{ width:79%; float:left;  }
.index_news #n2 .innew_right .innr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal;}
.index_news #n2 .innew_right .innr_top span{ float:right; font-size:13px; color:#1c9893;}
.index_news #n2 .innew_right .innr_botm{ font-size:12px; color:#333; margin-top:3px;}

.index_news #n3 h1{width:16%; float:left; padding-left:2%;}
.index_news #n3 .innew_right{ width:79%; float:left;  }
.index_news #n3 .innew_right .innr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal;}
.index_news #n3 .innew_right .innr_top span{ float:right; font-size:13px; color:#1c9893;}
.index_news #n3 .innew_right .innr_botm{ font-size:12px; color:#333; margin-top:3px;}

.index_news #n4 h1{width:16%; float:left; padding-left:2%;}
.index_news #n4 .innew_right{ width:79%; float:left;  }
.index_news #n4 .innew_right .innr_top p{ float:left; font-size:14px; color:#425d5c; font-weight:normal;}
.index_news #n4 .innew_right .innr_top span{ float:right; font-size:13px; color:#1c9893;}
.index_news #n4 .innew_right .innr_botm{ font-size:12px; color:#333; margin-top:3px;}




#pro_list{ position:relative;}
/*.inpro_title{ height:auto; margin:0 auto; width:35%; padding-left:8%;  }
.inpro_title a{width:85%; height:55px; margin:0 auto; 
    font-family:'Microsoft YaHei'; font-size:80%; color:#fff; 
    font-weight:normal; text-align:left; line-height:55px;
     padding:5px 25px 5px 25px; 
    background:url(../images/title_bg.png) no-repeat left top;
     background-size:100% 100%; overflow:hidden;}*/

.inpro_title{ width:35%; margin:0 auto;  position: relative; z-index: 45;}
.inpro_title p{width:90%; height:55px; margin:0 auto; 
    font-family:'Microsoft YaHei'; font-size:14px; color:#fff; 
    font-weight:normal; text-align:center; line-height:55px;
     padding:0 15px 0 15px; 
     background:url(../images/title_bg.png) no-repeat left top; 
     background-size:100% 100%; overflow:hidden;}



.inpro_line{ width:96%; height:2px; background-color:#e6e6e6; position:absolute; left:2%; top:67px; z-index:9;}
.inpro_nav li{ width:18%; margin:0 1%; float:left; text-align:center; margin-top:10px;}
.inpro_nav li a{ display:block; width:100%; height:20px; line-height:20px; font-size:12px; color:#333; border:1px solid #17ab89;}
.inpro_nav .in_on1 a{ border:1px solid #ffc700;}
.pro_nr li font.pro_text{ width:65%; float:left; margin-left:2%; color:#425d5c;height:auto;line-height:25px; font-family:'Microsoft YaHei'; font-size:12px;}
    .pro_nr li font.pro_text h3 {width:100%; height:auto; float:left;  font-family:'Microsoft YaHei'; font-size:16px; color:#425d5c; line-height:36px; font-weight:normal; text-align:left; text-overflow:ellipsis; overflow:hidden;}
.pro_nr{ margin-top:10px;} 
.pro_nr li{width:96%; float:left; margin-left:2%;  overflow:hidden; padding-bottom:10px; margin-top:10px; opacity:1; background:#fff; border-radius:10px;}

.pro_nr_pic img{width:30%;float:left; display:block; margin:2% 0 0 2%; border:none;}
.pro_zz{opacity:0;
transform: rotateY(360deg);
-webkit-transform: rotateY(360deg);
-moz-transform: rotateY(360deg);
-ms-transform: rotateY(360deg);
-0-transform: rotateY(360deg);
transition:transform 1s linear,opacity 1s linear;
-webkit-transition:transform 1s linear,opacity 1s linear;
-moz-transition:transform 1s linear,opacity 1s linear;
-ms-transition:transform 1s linear,opacity 1s linear;
-0-transition:transform 1s linear,opacity 1s linear;
animation-fill-mode: forwards;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;}


@keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;}
	100%{transform: rotateY(0deg); opacity:1;}
	}

@-webkit-keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;}
	100%{transform: rotateY(0deg); opacity:1;}
	}
@-moz-keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;} 
	100%{transform: rotateY(0deg); opacity:1;}
	}	
	
.lcm_nc{opacity:0;
transform: rotateY(360deg);
-webkit-transform: rotateY(360deg);
-moz-transform: rotateY(360deg);
-ms-transform: rotateY(360deg);
-0-transform: rotateY(360deg);
transition:transform 1s linear,opacity 1s linear;
-webkit-transition:transform 1s linear,opacity 1s linear;
-moz-transition:transform 1s linear,opacity 1s linear;
-ms-transition:transform 1s linear,opacity 1s linear;
-0-transition:transform 1s linear,opacity 1s linear;
animation-fill-mode: forwards;
-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;}


@keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;}
	100%{transform: rotateY(0deg); opacity:1;}
	}

@-webkit-keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;}
	100%{transform: rotateY(0deg); opacity:1;}
	}
@-moz-keyframes fz{
	0%{transform: rotateY(0deg); opacity:1;}
	20%{transform: rotateY(60deg);opacity:0.8;}
	40%{transform: rotateY(120deg); opacity:0.6;}
	60%{transform: rotateY(180deg); opacity:0.6;}
	80%{transform: rotateY(120deg); opacity:0.8;}
	90%{transform: rotateY(60deg); opacity:0.8;} 
	100%{transform: rotateY(0deg); opacity:1;}
	}		

.to-top{display:none;padding:5px 15px;color:#fff;background:#ffc600;border-radius:2px;font-size:15px; background:url(../images/in_pic17.gif) no-repeat; background-size:100%; height:30px;}

.news_more32{ text-align:center; padding:10px 0; margin:0 auto; }
.news_more32 a{width:90%; height:30px; margin:0 auto; font-family:'Microsoft YaHei'; font-size:16px; color:#fff; font-weight:normal; text-align:left; line-height:30px; padding:0 10px 0 10px; background:#4ac3be; border-radius:5px;}




.logo32{position:fixed; top:0; left:0; width:100%;z-index:999; height:45px; background-color:#17ab89;}
.z_back{width:25px;position:absolute;left:2%;top:7px;z-index:8; margin-top:5px;}
.z_topbig{ width:100%; height:120px; overflow:hidden; position:relative;}

.z_title{ width:40%; float:left; margin-left:30%; text-align:center; margin-top:12px; font-size:16px; color:#fff;}
.z_head{ width:100%; height:30px; margin-top:15px; border-top:1px solid #17ab89; border-bottom:1px solid #17ab89; line-height:30px; font-size:14px; color:#333; text-indent:2%;}
.z_head em{ font-style:normal; color:#17ab89; text-decoration:underline;}

.con_map{ width:96%; height:auto; margin:0 auto; margin-top:10px;}
.con_map img{ border:1px solid #17ab89;}
.con_text{ width:90%; height:auto; margin:0 auto; margin-top:20px;}
.con_text h1{ width:35%;}
.con_text h2{ font-weight:normal; font-size:14px; color:#333; line-height:180%; margin-top:20px;}

.pro_big{ width:100%; height:auto; overflow:hidden;}
.pro_more{ text-align:center; margin:10px 0;}
.pro_more input{ margin:0 auto; font-size:12px; color:#333; display:block; width:20%; height:20px; border:1px solid #17ab89; background-color:#fff;}

.pro1_title{ width:50%; margin:0 auto; text-align:center; font-size:14px; color:#333; margin-top:15px;}
.pro1_pic{ width:90%; margin:0 auto; margin-top:10px;}

.a_main{ width:96%; margin:0 auto; height:auto; overflow:hidden; font-size:14px; color:#333; line-height:180%; margin-top:10px;}

.m_main{ width:90%; height:auto; margin:0 auto; overflow:hidden;}
.m_main ul li{ width:100%; float:left; margin-top:10px;}
.m_main ul li p{ width:23%; float:left; font-size:13px; color:#333;}
.m_main ul li .m_input1{ width:75%; float:left; height:28px;}
.m_main ul li textarea{ width:75%; float:left; height:100px;}
.m_main ul li .m_input2{ width:25%; float:left; height:28px;}
.m_main ul li h1{ width:27%; float:left; margin-left:1%;}
.m_main ul li h2{ font-size:12px; float:left; font-weight:normal; width:20%; margin-left:1%;}
.m_main ul li h2 a{ color:#333;}
.m_main ul li h2 a em{ font-style:normal; color:#17ab89;}
.m_butn{ width:30%; height:25px; margin:15px auto;}
.m_butn input{ width:100%; height:25px; text-align:center; line-height:25px; display:block; border:none; background-color:#17ab89; color:#fff;}

.n_main{ width:96%; height:auto; margin:0 auto; overflow:hidden;}
.n_main ul li{ width:100%; float:left; height:auto; overflow:hidden; padding:10px 0; border-bottom:1px dashed #333;}
.n_main ul .nm_li1 h1{ width:20%; float:left;}
.n_main ul .nm_li1 .nm_right{ width:77%; float:right;}
.n_main ul .nm_li1 .nm_right p{ font-weight:bold; font-size:14px; color:#333; float:left;}
.n_main ul .nm_li1 .nm_right span{ font-size:13px; color:#333; float:right;}
.n_main ul .nm_li1 .nmr_botm{ font-size:13px; color:#333; margin-top:3px;}

.n_main ul .nm_li2 h1{ width:20%; float:right;}
.n_main ul .nm_li2 .nm_right{ width:77%; float:left;}
.n_main ul .nm_li2 .nm_right p{ font-weight:bold; font-size:14px; color:#333; float:left;}
.n_main ul .nm_li2 .nm_right span{ font-size:13px; color:#333; float:right;}
.n_main ul .nm_li2 .nmr_botm{ font-size:13px; color:#333; margin-top:3px;}

.n1_title{ text-align:center; font-size:15px; color:#333; line-height:180%; margin-top:15px;}
.n1_pic{ margin-top:10px;}
.n1_text{ font-size:14px; line-height:180%; color:#333; margin-top:10px;}


/*footer*/
#foot {width:100%; max-width:640px; margin:0 auto; background:#4ac3be; padding:5px 0 5px 0; position:fixed; z-index: 789; bottom:0;   overflow:hidden; }

    #foot ul {width:97%; height:auto; float:left; margin-left:2%; overflow:hidden; }
        #foot ul li {width:22%; height:auto; float:left; margin-left:2%; overflow:hidden; }
            #foot ul li a {width:100%; height:auto; float:left;  font-family:'Microsoft YaHei'; font-size:14px; color:#fff; line-height:25px; font-weight:normal;}
                #foot ul li a img {width:40%; height:auto; display:block; margin:0 auto; border:none;}
                #foot ul li a font {width:100%; height:auto; float:left;  font-family:'Microsoft YaHei'; font-size:14px; color:#fff; line-height:25px; font-weight:normal; text-align:center; }






